<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<!-- $Id$ -->
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.googlecode.jcryptoboard</groupId>
	<artifactId>jcryptoboard-crypto</artifactId>
	<packaging>jar</packaging>
	<name>${project.artifactId}</name>
	<parent>
		<groupId>com.googlecode.jcryptoboard</groupId>
		<artifactId>JCryptoBoard</artifactId>
		<version>1.0.0-SNAPSHOT</version>
	</parent>
	<dependencies>

        <dependency>
            <groupId>com.googlecode.jcryptoboard</groupId>
            <artifactId>jcryptoboard-api</artifactId>
            <version>${project.version}</version>
        </dependency>


        <dependency>
			<groupId>log4j</groupId>
			<artifactId>log4j</artifactId>
		</dependency>
		<dependency>
			<groupId>commons-lang</groupId>
			<artifactId>commons-lang</artifactId>
		</dependency>
        <dependency>
            <groupId>commons-codec</groupId>
            <artifactId>commons-codec</artifactId>
        </dependency>
        <dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
		</dependency>
	</dependencies>
</project>
